CVE Vulnerabilities

CVE-1999-0310

Published: Sep 01, 1998 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

SSH 1.2.25 on HP-UX allows access to new user accounts.

Affected Software

Name Vendor Start Version End Version
Ssh Ssh 1.2.25 1.2.25

References